body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url();
}
.bodyWHT {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 10px;
	color: #FFFFFF;
}
.bodyBLK {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 10px;
	color: #333333;
}
.element{
  /* Mozilla ignores crazy MS image filters, so it will skip the following */
    //filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src='images/elements/cyan_panel.png');
}
/* IE ignores styles with [attributes], so it will skip the following. */
.element[class]{
   background: url(images/elements/cyan_panel.png) no-repeat center center;
}